Subject: LRO: Re: tyres (tires) and sizes

From: [email-masked]
Date: Thu, 3 May 2001 16:20:32 +1000

some time ago when I had only 5.5 inch rims I enquired of a tyre sales place
about 235 85 16 tyres - their response at the time was they were only 'approved'
for fitting to rims at least 6 inches wide accordingto the manufacturer.

I have since seen them regularly fitted on 5.5 inch rims and I don't think there
is any doubt about their functionality.

I am surprised that in the USA (that place that the rest of the world sees as
the land of litigation) that they are being fitted to, and recommended for 5.5
inch rims - or have they now decided they are 'approved' for the narrower rim?

I must admit I've lost contact recently as I've had 6.6 inch rims for the last 3
years and 6 inch rims for a few years before that.

Just curious

Richard C